<tr>
  <td class="sm-px-24" style="padding: 16px 48px; text-align: left;">
    <p style="margin: 0; font-size: 18px; font-weight: 600;">Halo, {{name}}!</p>
    <p style="font-size: 16px; color: #1f2937;">Anda menerima email ini karena kami menerima permintaan setel ulang
      sandi untuk akun Anda. Kode verifikasi Anda:</p>
    <div class="sm-h-32" style="line-height: 24px;">&zwnj;</div>
    <div style="text-align: center;">
      <span style="display: inline-block; padding: 16px 24px; font-size: 20px; font-weight: 600; text-transform: uppercase; line-height: 1; text-decoration: none;">
        {{verify_code}}
      </span>
    </div>
    <div class="sm-h-32" style="line-height: 24px;">&zwnj;</div>
    <p style="font-size: 16px; color: #1f2937;">Tautan setel ulang sandi ini akan kedaluwarsa dalam {{expired}} menit.</p>
    <p style="font-size: 16px; color: #1f2937;">Jika Anda tidak meminta pengaturan ulang kata sandi, tidak ada tindakan
      lebih lanjut yang diperlukan.
    </p>
    <div class="sm-h-24" style="line-height: 16px;">&zwnj;</div>
    <p style="color: #111827;">
      Salam,<br>
      Seraphim
    </p>
  </td>
</tr>
<tr>
  <td style="height: 2px; background-color: #d1d5db;"></td>
</tr>